Bug 806692 - RFE: Line feed at end of csprocessor.cfg file
RFE: Line feed at end of csprocessor.cfg file
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: CSProcessor (Show other bugs)
1.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lee Newson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-25 22:12 EDT by Joshua Wulf
Modified: 2014-10-19 19:00 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.22.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-06 21:30:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Wulf 2012-03-25 22:12:26 EDT
cspclient-0.22.4-1.noarch

Currently you get this:

[jwulf@nitai Hot_Rod_Book]$ cat csprocessor.cfg 
# SPEC_TITLE=Hot_Rod_Book
SPEC_ID=6782
SERVER_URL=http://skynet.usersys.redhat.com:8080/TopicIndex/[jwulf@nitai Hot_Rod_Book]$ 

With a line feed at the end it will look like this, which is easier to parse:


[jwulf@nitai Hot_Rod_Book]$ cat csprocessor.cfg 
# SPEC_TITLE=Hot_Rod_Book
SPEC_ID=6782
SERVER_URL=http://skynet.usersys.redhat.com:8080/TopicIndex/
[jwulf@nitai Hot_Rod_Book]$
Comment 1 Lee Newson 2012-03-25 22:55:08 EDT
Added in 0.22.5
Comment 2 Lee Newson 2013-06-06 21:30:25 EDT
Closing and setting as current release as no QA was performed by the original reporter. If there is still an issue with this bug still than please re-open it.

Note You need to log in before you can comment on or make changes to this bug.